    html,body,table#gt_wrap {
        width:			100%;
        height:			100%;
        margin:			0;
        padding:		0;
    }
    body {
	font:			normal 100.01%/1.5 Arial,Helvetica,sans-serif;
    }
    table#gt_wrap {
	font-size:		.83em;
    }
    td,th {
    	vertical-align:		top;
    }    
    td#gt_header {
	background-image:  url('../resource/header.jpg');
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #FEFEFE;
	height: 50px;
	margin: 0px;
    }

    td#gt_header h1 {
    	margin:			5px 20px;
    	font-size:		2em;
    	font-weight:		normal;
    }
    td#gt_header a {
	color:			black;
	text-decoration:	none;
    }
    td#gt_header a:hover {
	color:			black;
	text-decoration:	none;
    }

    td#gt_body {
    	vertical-align:		middle;
    	background-color:	white;
    }

    img {
    	border:			1px solid black;
    }

    h2 {
    	margin:			.5em 0;
    	color:			#383838;
    	font-size:		1.25em;
    }

    td#gt_footer { 
	height:			10px;
	line-height:		15px;
	background:		#006 url(../resource/footer.png);
	color:			#fff;
	font-size:		.83em;
	text-align:		right;
	border-top:		1px solid white;
	padding:		5px 10px;
	font-weight:		bold;
    	vertical-align:		middle;
    }

    td#gt_footer a {
    	text-decoration:	none;
    	color:			#fff;
    }
